{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for dragon in dragones %}
		<tr>
			<td>{{dragon.nombre}}</td>
			<td>{{dragon.raza}}</td>
			<td>{{dragon.date}}</td>
			<td><a href="{% url 'Dragones:Detalles' dragon.id %}">Detalles</a></td>
			<td><a href="#">Actualizar</a></td>
			<td><a href="#">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
{% endblock %}